<?xml version="1.0" encoding="UTF-8"?>
<connectors encryptionScoped="false" xsi:schemaLocation="http://med.DNS   /vistalink/adapter/config ./connectorConfig.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://med.DNS   /vistalink/adapter/config">
     
<connector jndiName="pre10Connector" always-use-default-as-min="false" access-code="" verify-code="" encrypted="true" enabled="true" ip="IP       " port="PORT" primaryStation="662" timeout="15" timestamp="2008-09-04T19:31:42.530-04:00"/>
</connectors>
